Supported Versions: Current (11) / 10 / 9.6 / 9.5 / 9.4
Development Versions: 12 / devel
Unsupported versions: 9.3 / 9.2 / 9.1 / 9.0 / 8.4 / 8.3 / 8.2 / 8.1 / 8.0 / 7.4 / 7.3 / 7.2 / 7.1
This documentation is for an unsupported version of PostgreSQL.
You may want to view the same page for the current version, or one of the supported versions listed above instead.

15.3. Getting The Source

The PostgreSQL 9.3.25 sources can be obtained from the download section of our website: https://www.postgresql.org/download/. You should get a file named postgresql-9.3.25.tar.gz or postgresql-9.3.25.tar.bz2. After you have obtained the file, unpack it:

gunzip postgresql-9.3.25.tar.gz
tar xf postgresql-9.3.25.tar

(Use bunzip2 instead of gunzip if you have the .bz2 file.) This will create a directory postgresql-9.3.25 under the current directory with the PostgreSQL sources. Change into that directory for the rest of the installation procedure.

You can also get the source directly from the version control repository, see Appendix I.